.card-logos{
    position:relative;
    display:block;
    overflow:hidden;
    text-decoration:none;
}

.card-logos img{
    width:100%;
    display:block;
    transition:0.4s ease;
}

.card-logos .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.45);
    display:flex;
    align-items:center;
    justify-content:center;
    opacity:0;
    transition:0.4s ease;
}

.card-logos .overlay span{
    color:#fff;
    font-size:32px;
    font-weight:700;
    letter-spacing:3px;
}

.card-logos:hover .overlay{
    opacity:1;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
    background-color: #660033 !important;
    color: #ffffff !important;
}

@media (max-width: 991px) {
    
    .navbar-collapse.bg-white {
        background-color: #660033 !important;
    }

    #ss-menu .ss-menu-item,
    #ss-menu .ss-menu-split-link {
        color: #ffffff !important;
    }

     #ss-menu .dropdown-menu {
        background-color: #660033 !important;
        border: none !important;
    }

    #ss-menu .dropdown-item {
        color: #ffffff !important;
    }

    #ss-menu .dropdown-item:hover,
    #ss-menu .dropdown-item:focus {
        background-color: #8a0044 !important;
        color: #ffffff !important;
    }

    #ss-menu .dropdown-toggle::after {
        color: #ffffff;
    }

    /* Iconos de contacto */
    #ss-contact a {
        color: #ffffff !important;
    }
}

#ss-menu .dropdown-menu {
    box-shadow: 0 4px 12px rgba(0,0,0,.2);
}

@media (max-width: 991px) {

    #ss-menu,
    #ss-menu ul,
    #ss-menu li,
    #ss-menu .nav-item {
        color: #ffffff !important;
    }

}

@media (max-width: 991px) {

    #ss-contact * {
        color: #ffffff !important;
    }

}

@media (max-width: 991px) {

    #ss-menu .dropdown-menu {
        position: static !important;
        transform: none !important;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }

}

.ssc-swiper-navs-size-lg div:after {
    color: #ffffff!important;
}